

@font-face {
  font-family: 'SharpGrotesk-Book20';
  src: url('sharpgrotesk-book20.eot?#iefix') format('embedded-opentype'),  url('sharpgrotesk-book20.otf')  format('opentype'),
	     url('sharpgrotesk-book20.woff') format('woff'), url('sharpgrotesk-book20.ttf')  format('truetype'), url('sharpgrotesk-book20.svg#SharpGrotesk-Book20') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'SharpGrotesk-SemiBold20';
  src: url('sharpgrotesk-semibold20.eot?#iefix') format('embedded-opentype'),  url('sharpgrotesk-semibold20.otf')  format('opentype'),
	     url('sharpgrotesk-semibold20.woff') format('woff'), url('sharpgrotesk-semibold20.ttf')  format('truetype'), url('sharpgrotesk-semibold20.svg#SharpGrotesk-SemiBold20') format('svg');
  font-weight: normal;
  font-style: normal;
}



body {
    background-color: #ffffff;
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    
}

#tinymce {background-color: #ffffff;}



body, p, h1, h2, h3, h4, td, ul, li {
color: #000000;
    font: 16px/26px sharpgrotesk-book20, Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}
h1 {
color: #0c7f40;
    font: 45px/55px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    margin-top: 0;
    padding-top: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}



h2 {
    color: #0c7f40;
    font: 36px/48px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
    letter-spacing: 3px;
}
 

h3 {
    color: #0c7f40;
    font: 30px/40px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
    letter-spacing: 3px;
}

h4 {
    color: #000000;
    font: 24px/36px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h5 {
 color: #000000;
    font: 18px/27px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
     text-transform: uppercase;}






.main-logo img {
   width: 100px;
   padding-top: 25px;}


a {
	color: #4AB7AE ;
	text-decoration:none;}
	
a:hover {
	color: #4AB7AE ;
	text-decoration:underline;}

.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}



.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer p, .footer a, .footer li {
   font: 17px/27px MaisonNeue-Medium, Helvetica, Arial, sans-serif;
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;

}



.footer .row {
  margin-left:0px;}
  
  
  .top {
    background-color: #ffffff !important;
    width: 100%;
  }
  
  
  
  .jumbotron {
    padding: 0px;
    margin-bottom: 0px;
    margin: auto;
    margin-top: 0px;
}


.main .row {
    margin-left: 0px;
    margin-right: 0px;
}
    
/* Navigation */

    
/* Navigation */
.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 44px;
    width: 100%;
    padding-top: 0px;
    background: #ffffff;
    padding-bottom: 20px;
}
.ef_proweb_menu_ul li {
zoom: 1;
    border-right: 0px solid #222324;
height: 40px;
  margin-top: 24px;
    padding-bottom: 24px;
      float: none;
    border-bottom: 1px solid #ffffff;
	
}





.ef_proweb_menu_ul a {
    margin-bottom: 0;
    text-decoration: none;
    font: 20px/21px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #0c7f40;
display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    letter-spacing: 3px;

}




.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    border-color: #ffffff ;
    color: #ffffff;
    background: #0c7f40;
}


.ef_proweb_menu_ul a {background: transparent;}


.ef_proweb_menu_ul, .dropdown .btn {background-image: url("nav_bg.png") no-repeat;}

.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul a:hover {
  background-color: transparent ;
	color: #0c7f40;
}


.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul li:hover > a {
  background-color: transparent ;
	color: #0c7f40;
}

.ef_proweb_menu_ul a {border-bottom: 4px solid #ffffff;}
.ef_proweb_menu_ul a:hover {border-bottom: 4px solid #a3c957;}

.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	color: #ffffff;
  background-color: #a3c957 ;
}



.dropdown-menu>li>a {
	font: 15px/28px SharpGrotesk-SemiBold20, Helvetica, Arial, sans-serif;
	color: #0c7f40;
	text-decoration: none;
 text-transform: uppercase;
 padding-top: 8px;
}

.dropdown-menu>li>a:hover {
	color: #ffffff;
  text-decoration:none;
  background-color: #a3c957 ;
}

		
.last {border-right: 0px solid #222324 !important;}


.btn-primary:hover {
   color: #0c7f40;
   background-color: #ffffff ;
}

.dropdown-menu {background-color: #ffffff;}

/* main content */

.container {
    background-color: #ffffff;
}

.container .jumbotron {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px !important;
		margin-top: 20px !important;
}
.container .jumbotron img[src$=".jpg"] {
    width: 100%;
}
.container .jumbotron img[src$=".png"] {
    width: 100%;
}
.btn {
    font-size: 13px;
}
.ef-menu-block {
		margin-bottom: 0px;
		border-top: 0px solid #7F1148;
  margin-top: 10px;
   	
}
/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}




.ef-footer {
	padding: 0px !important;
}

    
/* overrides */




.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #0c7f40;
	font: 16px/20px SharpGrotesk-Book25, Arial,Helvetica,sans-serif;
	border: 0px solid #0941c5;
 border-radius: 0;
  letter-spacing: 0.02em;
 padding: 10px 30px;
 border-radius: 10px;}

.ef_frontend_button_proceed:hover {
	color: #ffffff;
	background-color: #a3c957 ;
	border: 0px solid #878a90;
	font: 16px/20px SharpGrotesk-Book25, Arial,Helvetica,sans-serif;
  border: 0px solid #0941c5;
   border-radius: 0;
    letter-spacing: 0.02em;
    border-radius: 10px;}
		
		
.ef_progress_bar_progress_div {
	background-color: #a3c957 ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}
	
.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #ffffff;
	background-color: #a3c957 ;
	border: 0px solid #0941c5;
	font: 16px/20px SharpGrotesk-Book25, Arial,Helvetica,sans-serif;
  border-radius: 0;
   letter-spacing: 0.02em;
   border-radius: 10px;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px, .ef-address-block {
color: #000000 !important;
    font: 16px/26px sharpgrotesk-book20, Helvetica, Arial, sans-serif !important;
    letter-spacing: 1px !important;}



    
    
.whitebold10px {font: 15px/24px SharpGrotesk-Book25, Arial, Helvetica, sans-serif !important;}


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #0c7f40  !important;}

.whitebold10px {color: #ffffff !important;}


.ef-agenda-time-block {
    background-color: #0c7f40 ;
}


.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #000000 !important;
}

.select2-results__options li {
    color: #000000 !important;
}

.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
}


.social {height:30px;margin-right:40px;}

.social2 {height:30px;margin-right:50px;}



.ef-middle-column {padding: 10px 15px 10px 15px;}

.resp {display: none;}

.non-resp {display: block;}


.strip {margin-left: 0px;margin-right: 0px;margin-bottom: 20px;}


.static-menu-strip {max-width:1170px;}


.top_strip {
  background-color: #ffffff;}

.menu_strip {background-color: #ffffff;}

.menu {
 background-color: #a3c957;
     margin-right: 0px;}

.banner {
  background-color: #ffffff;
  max-width: 1170px;
    margin: auto;
    padding-bottom: 20px;}
    
    
    .center { max-width: 1170px;
    margin: auto;}


  
  .footer-content {
		border-top: 0px solid #dddddd;
		background-color: transparent;}


.main_logo {width:400px;}


row {
    margin-right: 0px;
}


.ef-left-column {
 background-color: #ffffff;
 margin-top: 25px;}

	 @media (max-width: 1100px) {
.static_menu {

        margin-right: 300px;
}
  }
  
  

	 @media (max-width: 1000px) {

.static_menu {

        margin-right: 200px;
}


   }


	 @media (max-width: 900px) {

.static_menu {

        margin-right: 100px;
}


   }


	 @media (max-width: 800px) {

.static_menu {

float: left;

    padding-top: 20px;
    padding-bottom: 0px;

   }
   
   
	 @media (max-width: 768px) {
    

 .static_menu a {
    padding-right: 20px;
    padding-left: 20px;}
    
    .nonresp {display:none;}
    
    .resp {display: block;}

    
.ef-left-column {
    background-color: #ffffff;
}
    .main-logo img {
   width: 75px;
   margin-top: -5px;
margin-left:20px;}

   .ef-left-column {
    margin-top: 5px;
}
   
      .jumbotron {
    padding: 0px;
}
    .ef-menu-block {
    padding-left: 0px;

}
    .footer .row {
    margin-left: 0px;
       margin-right: 0px;
    padding-right: 30px;
}

.top_strip .row {
    margin-right: 0px;
}


.footer_right p {text-align:left !important;}
    
    
    .main_logo {width:100%;max-width:400px;}
    
   .main {
    padding: 0px 30px;
}
  
  
  .social {height:20px;margin-right:30px;}

.social2 {height:20px;margin-right:40px;}


.footer  {padding-left: 30px;}
  
}

